image: /home/passoni/wheeltec_robot/src/wheeltec_robot_gazebo/wheeltec_gazebo_function/map/WHEELTEC.pgm
resolution: 0.050000
origin: [-13.800000, -12.200000, 0.000000]
negate: 0
occupied_thresh: 0.65
free_thresh: 0.196

